 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2)), url("images/photovoltaics-in-solar-power-station-energy-from-natural.jpg");
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 86px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 638px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  line-height: 1;
  letter-spacing: normal;
  font-size: 3rem;
  font-weight: 700;
  margin: 435px 256px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  font-size: 0.875rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 500;
  margin: -6225px 190px 0 auto;
  padding: 14px 40px 14px 39px;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 156px;
  min-width: 112px;
  margin: -54px auto 0 310px;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

.u-section-1 .u-icon-4 {
  height: 100%;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 668px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 596px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 358px;
    margin-right: 125px;
    margin-left: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 512px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 266px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 314px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 215px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 91px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 597px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 163px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -6176px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 481px;
}

.u-section-2 .u-text-1 {
  margin: 27px 0 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 448px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto;
  margin: 21px 0 40px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  grid-gap: 10px 10px;
  min-height: 375px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  width: 113px;
  height: 113px;
  margin: 24px auto 0;
  padding: 11px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 17px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  width: 113px;
  height: 113px;
  margin: 24px auto 0;
  padding: 11px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 17px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-3 .u-list-1 {
    width: 684px;
    margin: 31px auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 487px;
  }

  .u-section-3 .u-list-item-1 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-list-item-2 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 24px;
    margin-bottom: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/solar-power-power-station.png");
  background-position: 50% 70.55%;
}

.u-section-4 .u-sheet-1 {
  min-height: 356px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 71.26%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 106px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 911px;
}

.u-section-5 .u-text-1 {
  margin: 44px auto 0;
}

.u-section-5 .u-list-1 {
  width: 622px;
  grid-template-rows: auto auto auto;
  margin: 43px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 10px 10px;
  min-height: 670px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 20px;
  padding: 10px;
}

.u-section-5 .u-text-2 {
  margin: -64px 0 0 115px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 20px;
  padding: 10px;
}

.u-section-5 .u-text-3 {
  margin: -64px 0 0 115px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 20px;
  padding: 10px;
}

.u-section-5 .u-text-4 {
  margin: -64px 0 0 115px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  background-image: none;
  margin: 0 20px;
  padding: 10px;
}

.u-section-5 .u-text-5 {
  margin: -64px 0 0 115px;
}

.u-section-5 .u-btn-1 {
  background-image: linear-gradient(to right, #323a56, #f36611);
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0px;
  margin: -7px auto 44px;
  padding: 14px 69px 15px 68px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-list-1 {
    width: 340px;
  }
}